#result {
	padding-top: 4rem;
}

#page-principal {
	padding-top: 1rem;
}

#page-principal.no-header {
	padding-top: 4.2rem;
}

body {
	padding: 2em;
}

button,input[type=button],input[type=reset],input[type=submit] {
	text-transform: uppercase;
	display: block;
}

button.icon-button {
	margin: 0;
	padding: .1em;
	font-size: 1em;
	background-color: darkred;
	border: 0px;
}

.material-symbols-outlined {
	font-variation-settings:
	'FILL' 1,
	'wght' 500,
	'GRAD' 0,
	'opsz' 24
}

.dropdown.expanded {
	max-height: calc(12em + 100vh);
}

.dropdown.hide {
	display: none;
}

.dropdown {
	max-height: 0px;
	overflow: hidden;
	transition: max-height .25s ease-in-out;
	display: block;
}
